# Marijn's dummy donothign debug funcitonality


function Debug(){
#	External interface	
	this.setFilter=setFilter;
	this.setHighlight=setHighlight;
	this.setBreak=setBreak;

	function setFilter(txt){}
	function setHighlight(txt){}	
	function setBreak(txt){}
}

function dbg(a1,a2){ }

var Dbg=new Debug;
